{
  "id": 5498208,
  "name": "George W. Cummings, defendant in error, v. Bosidor Dulich, plaintiff in error",
  "name_abbreviation": "Cummings v. Dulich",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,315",
  "first_page": "596",
  "last_page": "596",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 596"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 664,
    "ocr_confidence": 0.479,
    "sha256": "fd707d6314b88a7a05754aefdeef998208ce94afc29912032212e0f82cbd6c25",
    "simhash": "1:d65a806d549c821a",
    "word_count": 105
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George W. Cummings, defendant in error, v. Bosidor Dulich, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Pierre G. Beach and Gottlieb, Schwartz & Markheim, for plaintiff in error; Harry Markheim and Wilbert P. Crowley, of counsel. Charles G. Hendricks and William T. Pridmore, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "First District.\nGeorge W. Cummings, defendant in error, v. Bosidor Dulich, plaintiff in error.\nGen. No. 28,315.\nAction for trespass. Judgment against defendant. Error to the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nReversed with finding of fact.\nOpinion filed October 2, 1923.\nPierre G. Beach and Gottlieb, Schwartz & Markheim, for plaintiff in error; Harry Markheim and Wilbert P. Crowley, of counsel. Charles G. Hendricks and William T. Pridmore, for defendant in error."
  },
  "file_name": "0596-01",
  "first_page_order": 650,
  "last_page_order": 650
}
